Hi,

In ZPM, I only have Java patches for Windows x64.

How can I have Java for Windows x86 ?

Some application give obsolete Java version error message because I only
have x64 version and not x86.

Thanks.

Normand